region              = "ap-southeast-1"
profile             = "person"
credential          = "/Users/warapongplumjai/.aws/credentials"
environment         = "nprod"
vpc_cidr            = "172.16.0.0/16"
public_subnet_cidr  = ["172.16.0.0/24", "172.16.2.0/24", "172.16.3.0/24"]
private_subnet_cidr = ["172.16.128.0/24", "172.16.129.0/24", "172.16.130.0/24"]